@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20light.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20light.woff') format('woff'),
        url('../ttf/subsetmontserrat%20light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20regular.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20regular.woff') format('woff'),
        url('../ttf/subsetmontserrat%20regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20italic.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20italic.woff') format('woff'),
        url('../ttf/subsetmontserrat%20italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20medium.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20medium.woff') format('woff'),
        url('../ttf/subsetmontserrat%20medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20bold.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20bold.woff') format('woff'),
        url('../ttf/subsetmontserrat%20bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/subsetmontserrat%20black.woff2') format('woff2'),
        url('../woff/subsetmontserrat%20black.woff') format('woff'),
        url('../ttf/subsetmontserrat%20black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}





